using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace YBDevice.NApi.Controllers
{
    /// <summary>
    /// 设备管理页面
    /// </summary>
    public class DeviceController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
        /// <summary>
        /// 设备注册
        /// </summary>
        /// <param name="ecode"></param>
        /// <param name="type"></param>
        /// <returns></returns>
        public IActionResult Reg(string ecode,int type)
        {
            return View();
        }
    }
}
